Product comparison · 2 network switches

Allied Telesis AT-FS970M/24F-30 network switch Managed 1U Grey vs Allied Telesis AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White

Add a product
  • 45specifications compared
  • 22differ
  • 23identical
  • 53known for one product only

Key differences

The Allied Telesis AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White has 8 more basic switching RJ-45 Ethernet ports quantity than the Allied Telesis AT-FS970M/24F-30 network switch Managed 1U Grey (8 vs 0). The Allied Telesis AT-FS970M/24F-30 network switch Managed 1U Grey has 3,840 more VLANs than the Allied Telesis AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White (4096 vs 256). The Allied Telesis AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White has 15.2 Gbit/s more switching capacity than the Allied Telesis AT-FS970M/24F-30 network switch Managed 1U Grey (24 Gbit/s vs 8.8 Gbit/s). Only the Allied Telesis AT-FS970M/24F-30 network switch Managed 1U Grey has rack mounting. DHCP features: DHCP snooping, DHCP relay, DHCP client on the Allied Telesis AT-FS970M/24F-30 network switch Managed 1U Grey, DHCP client on the Allied Telesis AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White.

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS970M/24F-30 network switch Managed 1U Grey:0
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:8
  • Number of VLANs
    • AT-FS970M/24F-30 network switch Managed 1U Grey:4096
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:256
  • Switching capacity
    • AT-FS970M/24F-30 network switch Managed 1U Grey:8.8 Gbit/s
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:24 Gbit/s
  • Rack mounting
    • AT-FS970M/24F-30 network switch Managed 1U Grey:Yes
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:No
  • Product colour
    • AT-FS970M/24F-30 network switch Managed 1U Grey:Grey
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:White
  • Internal memory
    • AT-FS970M/24F-30 network switch Managed 1U Grey:128 MB
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:64 MB
  • AC input frequency
    • AT-FS970M/24F-30 network switch Managed 1U Grey:47/63 Hz
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:50 - 60 Hz
  • Power consumption (max)
    • AT-FS970M/24F-30 network switch Managed 1U Grey:22 W
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:12 W

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-FS970M/24F-30, AT-GS908M
98 specifications
Management featuresidentical
Switch typeManagedManaged
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
ARP inspectionKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB, Allied Telesis Managed Switch MIBUnknown — not stated by the source
Switch layerKnown for oneUnknown — not stated by the sourceL2
Traffic classificationKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers08
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantity00
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber ports quantityKnown for one24Unknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Basic switching RJ-45 Ethernet ports typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source8
SFP module slots quantityKnown for oneUnknown — not stated by the source1
Network3 differ
Networking standardsDiffersIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
10G supportNoNo
Port mirroringYesYes
Full duplexYesYes
IP routingKnown for oneYesUnknown — not stated by the source
Routing entriesKnown for one4000Unknown — not stated by the source
Auto MDI/MDI-XYesYes
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationYesYes
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresDiffersVoice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLANTagged VLAN
Number of VLANsDiffers4096256
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-TX, 1000BASE-T
Cable types supportedKnown for oneUnknown — not stated by the sourceCat5, Cat5e
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-FXUnknown — not stated by the source
Data transmission1 differ
MAC address tableKnown for one16000 entriesUnknown — not stated by the source
Switching capacityDiffers8.8 Gbit/s24 Gbit/s
Forwarding rateKnown for one6.5 MppsUnknown — not stated by the source
Jumbo frames supportYesYes
Jumbo framesKnown for one9198Unknown — not stated by the source
ThroughputKnown for oneUnknown — not stated by the source13.4 Mpps
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Latency (10-100 Mbps)Known for oneUnknown — not stated by the source8.8 µs
Latency (1 Gbps)Known for oneUnknown — not stated by the source4 µs
Packet buffer memoryKnown for oneUnknown — not stated by the source0.512 MB
Security2 differ
DHCP featuresDiffersDHCP snooping, DHCP relay, DHCP clientDHCP client
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingYesYes
AuthenticationMAC-based authentication, Port-based authenticationMAC-based authentication, Port-based authentication
Authentication typeKnown for oneIEEE 802.1xUnknown — not stated by the source
BPDU filtering/protectionYesYes
Loop protectionYesYes
Root protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffersEAP, EAP-TLS, LEAP, PEAP, SNMPv3, SSH, SSL/TLS, TTLS802.1x RADIUS
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportYesYes
Number of multicast groups filteredKnown for one255Unknown — not stated by the source
Protocolsidentical
GARP VLAN Registration Protocol (GVRP)Known for oneYesUnknown — not stated by the source
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP, Telnet
Design3 differ
Rack mountingDiffersYesNo
Form factorKnown for one1UUnknown — not stated by the source
Product colourDiffersGreyWhite
LED indicatorsYesYes
Wall mountableKnown for oneYesUnknown — not stated by the source
SafetyDiffersUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825UL60950-1, CSA-C22.2 No. 60950-1
Performance1 differ
Processor frequencyKnown for one266 MHzUnknown — not stated by the source
Internal memoryDiffers128 MB64 MB
Flash memory16 MB16 MB
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Noise levelKnown for one55.4 dBUnknown — not stated by the source
TelnetKnown for oneYesUnknown — not stated by the source
Power2 differ
AC input voltage100 - 240 V100 - 240 V
AC input frequencyDiffers47/63 Hz50 - 60 Hz
Power consumption (max)Differs22 W12 W
Power supply includedKnown for oneUnknown — not stated by the sourceYes
Redundant power supply (RPS) supportKnown for oneUnknown — not stated by the sourceNo
Number of power supply unitsKnown for oneUnknown — not stated by the source1
Input currentKnown for oneUnknown — not stated by the source0.2 A
Power consumption (typical)Known for oneUnknown — not stated by the source8.6 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Differs-25 - 70 °C-20 - 60 °C
Operating relative humidity (H-H)Differs5 - 90%5 - 80%
Storage relative humidity (H-H)5 - 95%5 - 95%
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationKnown for one75 BTU/hUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers441 mm263 mm
DepthDiffers291 mm179 mm
HeightDiffers44 mm38 mm
WeightDiffers4.4 kg1.4 kg
Packaging content1 differ
Cables includedDiffersAC, LAN (RJ-45)AC
Rack mount kitKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Included power plug typesKnown for oneUKUnknown — not stated by the source
Rubber feetKnown for oneYesUnknown — not stated by the source
Certificates1 differ
CertificationDiffersFCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3VCCI Class B RoHS

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons